@import url('https://fonts.googleapis.com/css2?family=Lobster&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

@import url(import-file/nav.css);
@import url(import-file/slideshow.css);

/*
.lobster {
    font-family: "Lobster", serif;
    font-weight: 400;
    font-style: normal;
}

.open-sans {
    font-family: "Open Sans", serif;
    font-weight: 400;
    font-style: normal;
}
*/

.page-wrapper {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

.indline{
    max-width: 1280px;
    margin: 0 auto;
}

/**/

.page-info {
    height: 300px;
    background-color: green;
}

.email-listing {
    height: 300px;
    background-color: orange;
}
.produckt {
    height: 300px;
    background-color: green;
}
